prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libswscale
Description: FFmpeg image rescaling library
Version: 0.14.1
Requires: 
Requires.private: libavutil
Conflicts:
Libs: -L${libdir} -lswscale -L/usr/local/lib -lavutil -lm
Cflags: -I${includedir}
